.header {
  border-bottom: 1px solid #f5f5f5;
  padding-bottom: 0;
}

.header__top {
  background: var(
    --annc-2,
    linear-gradient(90deg, #1d8938 -39.03%, #1d8938 44.71%, #1d8938 131.87%)
  );
  padding: 10px 0;
}
.header__top-wrapper {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: space-between;
}
.header__info {
  display: flex;
  align-items: center;
  gap: 30px;
}

.header__info span,
.header__info a {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #fff;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px; /* 100% */
  letter-spacing: -0.3px;
}

.header__info a:hover {
  color: #fff;
}
.header__soc {
  display: flex;
  align-items: center;
  gap: 30px;
}
.header__soc a {
  color: #fff;
  text-align: right;
  font-family: Gotham;
  font-size: 16px;
  font-style: normal;
  font-weight: 900;
  line-height: 14px; /* 87.5% */
  letter-spacing: -0.3px;
}

.header__soc a:hover {
  color: #fff;
}
.header__soc ul {
  display: flex;
  align-items: center;
  gap: 10px;
}
.header__soc ul svg path {
  transition: 0.3s;
}

.header__soc ul a:hover path {
  fill: #fff;
}

.header__bot {
  display: flex;
  align-items: center;
  gap: 20px;
  justify-content: space-between;
  margin-top: 0;
}
.header__bot button {
  padding: 8px;
  font-size: 10px;
}
.header__nav {
  margin: 0 auto;
}
.header__nav ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
}
.header__nav ul a {
  color: #111;
  font-family: Gotham;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 12px; /* 100% */
  text-transform: uppercase;
}

.header__nav ul a:hover {
  color: #1d8938;
}
.burger-icon {
  display: none;
}
.logo {
    width: 120px;
  }
@media (max-width: 1440px) {
  .logo {
    width: 120px;
    padding: 5px 5px;
    height: 100%;

  }
}
@media (max-width: 1140px) {
  .header__nav ul {
    gap: 40px;
  }
}
@media (max-width: 992px) {
  .burger-icon {
    display: block;
    position: relative;
    width: 25px;
    height: 18px;
    z-index: 999;
    order: 3;
  }

  .burger-icon::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 25px;
    height: 2px;
    background: #000;
    transition: 0.3s;
  }

  .burger-icon::before {
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 25px;
    height: 2px;
    background: #000;
    transition: 0.3s;
  }

  .burger-icon.active::after {
    transform: rotate(-45deg);
    top: 42%;
  }

  .burger-icon.active::before {
    transform: rotate(45deg);
    bottom: 45%;
  }

  .burger-icon span {
    position: absolute;
    top: 45%;
    left: 0;
    content: "";
    width: 25px;
    height: 2px;
    background: #000;
    transition: 0.3s;
    display: block;
  }

  .burger-icon.active span {
    display: none;
  }
  .header__bot button {
    margin-left: auto;
  }
  .header__nav {
    position: fixed;
    top: 15%;
    right: -200%;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transition: 0.3s;
    flex-direction: column;
    justify-content: center;
    z-index: 900;
  }

  .header__nav.active {
    right: 0;
  }

  .header__nav ul {
    flex-direction: column;
    margin: 20px 20px 0;
    align-items: baseline;
    gap: 20px;
  }
  .header__info span {
    display: none;
  }
}

@media (max-width: 767px) {
  .header__info span {
    display: none;
  }
}
@media (max-width: 540px) {
  .header__phone {
    display: none;
  }
}

/* main */
main {
  position: relative;
}
.fix-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background-color: transparent;
  z-index: 100;
}
.main-slide {
  position: relative;
}
.main-slide::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: #00000078;
}
.main-slide__content {
  position: relative;
  z-index: 5;
  max-width: 850px;
  padding: 20% 0 10%;
}
.main-slide__content h2 {
  color: #fff;
  font-family: Arsenal;
  font-size: 50px;
  font-style: normal;
  font-weight: 700;
  line-height: 104.444%; /* 104.444% */
}
.main-slide__content p {
  color: #fff;
  font-family: Gotham;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 25px; /* 138.889% */
}
.main-slide__content p:first-of-type {
  margin-top: 20px;
}
.main-slide__content p:not(:first-of-type) {
  margin-top: 10px;
}
.btn-group {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 40px;
}
.btn-group button {
  width: 290px;
  font-size: 14px;
}
.btn-group a {
  color: #fff;
  text-align: center;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 900;
  line-height: 20px; /* 142.857% */
  text-transform: uppercase;
  border-radius: 6px;
  border: 1px solid #1d8938;
  background: #1d893800;
  padding: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 290px;
}

.btn-group a:hover {
  background-color: #ffb100;
}
.info-block__wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.info-block__card {
  border-radius: 10px;
  border: 1px solid #1d8938;
  background: #fff;
  padding: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.info-block__card span {
  color: #111;
  text-align: center;
  font-family: Arsenal;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px; /* 100% */
}
.info-block__card p {
  color: #111;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 128.571% */
  margin-top: 10px;
}
.facade-block__wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 30px;
  gap: 20px;
}
.facade-block__card {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.facade-block__card img {
  transition: 0.5s;
}
.facade-block__card:hover img {
  transform: scale(1.2);
}
.facade-block__card::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000063;
  border-radius: 10px;
}
.facade-block__group {
  position: relative;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 275px 30px 30px;
}
.facade-block button {
  margin: 40px auto 0;
}
.facade-block__group h3 {
  color: #fff;
  font-family: Gotham;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 25px; /* 113.636% */
}
.furniture-block__wrapper {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-top: 30px;
}
.furniture-block button {
  margin: 40px auto 0;
}
.furniture-block__card {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  height: 360px;
  display: flex;
  flex-direction: column;
  justify-content: end;
}
.furniture-block__card img {
  transition: 0.5s;
}
.furniture-block__card:hover img {
  transform: scale(1.2);
}
.furniture-block__card::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000063;
  border-radius: 10px;
}
.furniture-block__wrapper-group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 25px;
  padding: 155px 20px 0;
}
.furniture-block__wrapper-group svg {
  position: relative;
  z-index: 5;
}
.furniture-block__card h3 {
  position: relative;
  z-index: 5;
  color: #fff;
  font-family: Gotham;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 18px; /* 112.5% */
  max-width: 135px;
}
.furniture-block__card p {
  color: #fff;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px; /* 114.286% */
  position: relative;
  z-index: 5;
  padding: 0 20px 20px;
}
.decor-block {
  position: relative;
}
.decor-block::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000063;
}
.decor-block__content {
  position: relative;
  z-index: 5;
  max-width: 660px;
  padding: 15% 0;
}
.decor-block__content h2 {
  color: #fff;
  font-family: Arsenal;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 45px; /* 112.5% */
  text-transform: uppercase;
}
.decor-block__content p {
  color: #fff;
  font-family: Gotham;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 125% */
  margin-top: 35px;
}
.services-block {
  background: #f5f5f5;
}
.services-block__wrapper {
  padding-top: 80px;
  padding-bottom: 80px;
}
.services-block__wrapper button {
  margin: 40px auto 0;
}
.services-block__container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin-top: 30px;
}
.why-us {
  margin-bottom: 100px;
}
.why-us button {
  width: 250px;
  margin: 50px auto 0;
}
.why-us__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 50px;
  margin-top: 50px;
}
.why-us__card {
  display: flex;
  align-items: center;
  gap: 40px;
}
.why-us__card img{
filter: brightness(0) saturate(100%) invert(50%) sepia(66%) saturate(512%)
    hue-rotate(63deg) brightness(95%) contrast(92%);

}
.why-us__card h3 {
  color: #111;
  font-family: Gotham;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 22px; /* 110% */
  margin-bottom: 7px;
}
.why-us__card p {
  color: #111;
  font-family: Gotham;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px; /* 137.5% */
}
.progress {
  background: #f5f5f5;
  padding-top: 100px;
  padding-bottom: 100px;
}
.progress__container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-top: 30px;
}
.progress__card {
  border-radius: 10px;
  border: 1px solid #1d8938;
  background: #fff;
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 15px;
}
.progress__card span {
  color: #1d8938;
  text-align: center;
  font-family: Gotham;
  font-size: 40px;
  font-style: normal;
  font-weight: 900;
  line-height: 40px; /* 100% */
}
.progress__card p {
  color: #111;
  text-align: center;
  font-family: Gotham;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; /* 111.111% */
}
.projects-block__wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-top: 40px;
}
.projects-block__card {
  background: linear-gradient(180deg, #3f3d3d 0%, #141414 100%);
}
.projects-block__img {
  position: relative;
  padding: 34%;
  overflow: hidden;
}
.projects-block__img img {
  transition: 0.5s;
}
.projects-block__card:hover img {
  transform: scale(1.2);
}
.projects-block__img::after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000063;
}
.projects-block__img span {
  position: absolute;
  z-index: 5;
  bottom: 0;
  left: 0;
  padding: 20px;
  display: block;
  text-align: center;
  color: #fff;
  text-align: center;
  font-family: Gotham;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 18px; /* 112.5% */
}
.projects-block__content {
  padding: 30px 30px 80px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.projects-block__content p {
  color: #fff;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px; /* 114.286% */
}
.projects-block__content p span {
  color: #1d8938;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 16px; /* 114.286% */
  margin-right: 10px;
}
.projects-link {
  max-width: 250px;
  margin: 40px auto 0;
}
.trust {
  margin-bottom: 100px;
}
.partners-slider {
  padding-bottom: 30px;
  margin-top: 40px;
}
.partners-slide {
  position: relative;
  padding: 20%;
}
.partners-slide img {
  width: 83%;
}
.swiper-pagination-bullet {
  background-color: #3f3d3d;
}
.articles-block {
  background-color: #f5f5f5;
  padding-top: 80px;
  padding-bottom: 80px;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  content: "";
}
.articles-block__wrapper {
  position: relative;
}
.articles-slide-img {
  position: relative;
  padding: 36%;
  margin-bottom: 30px;
}
.articles-slider {
  margin-top: 40px;
}
.articles-slide {
  display: flex;
  flex-direction: column;
  height: 500px;
}
.articles-slide h3 {
  color: #111;
  font-family: Gotham;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 19px; /* 105.556% */
}
.articles-slide p {
  color: #111;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 128.571% */
  letter-spacing: -0.3px;
  margin-top: 10px;
  margin-bottom: 40px;
}
.articles-slide a {
  margin-top: auto;
}
.articles-block__wrapper .swiper-button-prev,
.articles-block__wrapper .swiper-button-next {
  top: 35%;
}
.articles-block__wrapper .swiper-button-prev {
  left: 0;
}
.articles-block__wrapper .swiper-button-next {
  right: 0;
}
.articles-block__wrapper .swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  top: 85%;
  height: 10px;
}
.faq__wrapper {
  margin-top: 40px;
  margin-bottom: 100px;
}
.faq__container {
  border-bottom: 1px solid #b5b5b5;
  padding: 24px 0;
}
.faq__container:first-of-type {
  border-top: 1px solid #b5b5b5;
}
.faq__container:last-of-type {
  border-bottom: 1px solid #b5b5b5;
}
.faq__title {
  display: flex;
  align-items: center;
  gap: 20px;
  position: relative;
  cursor: pointer;
}
.faq__title::after {
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  width: 24px;
  height: 24px;
  background: url("../img/faq-icon.svg") center no-repeat;
  transition: 0.3s;
}
.faq__title.active::after {
  transform: rotate(90deg);
}
.faq__title h3 {
  color: #111;
  font-family: Gotham;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px; /* 100% */
  padding-right: 35px;
}
.faq__container.active .faq__text {
  max-height: 1000px;
  padding-top: 10px;
}
.faq__text {
  max-height: 0;
  overflow: hidden;
  transition:
    max-height 0.4s ease,
    padding 0.4s ease;
  color: #111;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 16px; /* 100% */
  padding-right: 20px;
  padding-left: 45px;
}

@media (max-width: 1240px) {
  .furniture-block__wrapper {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 992px) {
  .main-slide__content h2 {
    font-size: 28px;
  }
  .main-slide__content {
    padding: 10% 0;
  }
  .main-slide__content p {
    font-size: 16px;
  }
  .info-block__wrapper {
    grid-template-columns: 1fr 1fr;
  }
  .furniture-block__wrapper {
    grid-template-columns: repeat(3, 1fr);
  }
  .facade-block__wrapper {
    grid-template-columns: 1fr 1fr;
  }
  .decor-block__content h2 {
    font-size: 28px;
  }
  .services-block__wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .services-block__container {
    grid-template-columns: repeat(2, 1fr);
  }
  .progress__container {
    grid-template-columns: 1fr;
  }
  .progress {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .projects-block__wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .trust {
    margin-bottom: 60px;
  }
  .projects-block__content {
    padding: 30px 30px 50px;
  }
}
@media (max-width: 767px) {
  .furniture-block__wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .why-us__wrapper {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 640px) {
  .projects-block__wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (max-width: 540px) {
  .btn-group {
    flex-direction: column;
  }
  .info-block__wrapper {
    grid-template-columns: 1fr;
  }
  .furniture-block__wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
  .facade-block__wrapper {
    grid-template-columns: 1fr;
  }
  .services-block__container {
    grid-template-columns: repeat(1, 1fr);
  }
}
/* main */

/* footer */
.footer {
  background: #092c4e;
  padding: 50px 0 20px;
}
.footer__wrapper {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  padding-bottom: 25px;
}
.footer__wrapper h2 {
  color: #fff;
  font-family: Gotham;
  font-size: 16px;
  font-style: normal;
  font-weight: 900;
  line-height: 18px; /* 112.5% */
  letter-spacing: -0.343px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.footer a,
.footer p,
.footer span {
  color: #bababa;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 128.571% */
  letter-spacing: -0.3px;
}
.footer a:hover {
  color: #fff;
}
.footer__group {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 195px;
}
.footer__group img{
  width: 100px;
}
.footer__nav {
  margin-left: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.footer__nav ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.tel-title {
  margin-top: 20px;
}
.footer .footer__tel {
  color: #1d8938;
  font-family: Gotham;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px; /* 100% */
  letter-spacing: -0.429px;
  text-transform: uppercase;
}
.footer__bot {
  border-top: 1px solid #585858;
  padding-top: 20px;
}
.footer__bot .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
@media (max-width: 992px) {
  .footer__wrapper {
    flex-direction: column;
  }
  .footer__nav {
    grid-template-columns: repeat(2, 1fr);
    margin-left: 0;
  }
}
@media (max-width: 540px) {
  .footer__nav {
    grid-template-columns: repeat(1, 1fr);
    margin-left: 0;
  }
}
/* footer */

/* facade */
.breadcrumbs {
  padding-top: 50px;
}
.breadcrumbs ul {
  display: flex;
  align-items: center;
  gap: 5px;
  flex-wrap: wrap;
}
.breadcrumbs ul li {
  color: #979797;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px; /* 100% */
}
.breadcrumbs ul a {
  color: #979797;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px; /* 100% */
}
.breadcrumbs ul a:hover {
  color: #000;
}
.facade__project {
  margin-bottom: 100px;
}
.materials-slider {
  width: 100%;
  margin-top: 50px;
}
.materials-slide {
  position: relative;
  padding: 17.5%;
}
.materials-slide img {
  border-radius: 10px;
}
.slider-thumbs {
  margin-top: 20px;
}
.thumbs-slide {
  position: relative;
  padding: 37%;
}
.thumbs-slide img {
  border-radius: 10px;
  cursor: pointer;
}
.materials__text {
  margin-top: 50px;
}
.materials__text p {
  color: #111;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px; /* 157.143% */
  margin-top: 20px;
}
.materials__text a {
  margin: 50px auto 0;
  width: 250px;
}
.materials__text button {
  margin: 50px auto 0;
  width: 250px;
}
@media (max-width: 992px) {
  .materials-slide {
    padding: 35%;
  }
}
/* facade */

/* services */
.services {
  background-color: #fff;
}
/* services */

/* about */
.about-title {
  color: #111;
  font-family: Arsenal;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px; /* 100% */
  text-transform: uppercase;
}
.about-info {
  margin-top: 50px;
}
.about-info .decor-block {
  margin-top: 30px;
}
.about.services-block {
  background-color: #fff;
}
@media (max-width: 992px) {
  .about-title {
    font-size: 30px;
  }
  .about.why-us {
    margin-bottom: 50px;
  }
}
@media (max-width: 767px) {
  .about-title {
    font-size: 28px;
  }
}
/* about */

/* projects */
.projects {
  margin-bottom: 60px;
}
.projects-trust {
  margin-bottom: 100px;
}
.projects__container {
  margin-top: 50px;
  display: flex;
  gap: 30px;
}
.projects__left {
  width: 360px;
}
.projects__left p {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  color: #000;
  font-family: Gotham;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 112.5% */
}
.projects__left span {
  color: #1d8938;
  font-weight: 700;
}
.projects__left ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.projects__left a {
  border-radius: 10px;
  border: 1px solid #d2d2d2;
  background: rgba(255, 255, 255, 0);
  padding: 15px 25px;
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 30px;
  justify-content: center;
}
.projects__left a span {
  color: #000;
  font-family: Gotham;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 111.111% */
  text-decoration-line: underline;
}
.projects__left a:hover {
  background-color: #ffb100;
}
.projects__left a:hover span {
  color: #fff;
}
.projects__right {
  width: 100%;
  max-width: 755px;
}
.projects__right p {
  color: #111;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px; /* 157.143% */
}
.projects__wrapper button {
  margin: 50px auto 0;
}
@media (max-width: 992px) {
  .projects-trust {
    margin-bottom: 60px;
  }
  .projects__container {
    flex-direction: column;
  }
  .projects__left a span {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .projects__left {
    width: 100%;
  }
}
/* projects */

/* articles */
.articles {
  background-color: #fff;
}
.articles .materials__text {
  margin-bottom: 100px;
}
@media (max-width: 992px) {
  .articles .materials__text {
    margin-bottom: 60px;
  }
}
/* articles */

/* popup */
.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000000b0;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.popup.active {
  opacity: 1;
  visibility: visible;
}

.popup__wrapper {
  width: 100%;
  max-width: 660px;
  background-color: #fff;
  border-radius: 20px;
  padding: 50px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: auto;
}
.close-popup {
  position: absolute;
  top: 20px;
  right: 20px;
  background-color: transparent;
}
.popup__wrapper form {
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 300px;
  gap: 20px;
  margin-top: 30px;
}
.popup__wrapper form input {
  border-radius: 6px;
  border: 1px solid #d8d8d8;
  background: #fff;
  padding: 13px 20px;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 128.571% */
  color: #000;
}
.popup__wrapper form input::placeholder {
  color: #b5b5b5;
}
.popup__wrapper p {
  color: #111;
  text-align: center;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 128.571% */
  margin-top: 20px;
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000000b0;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.modal.active {
  opacity: 1;
  visibility: visible;
}
.modal__wrapper {
  margin: auto;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 660px;
  padding: 50px;
  gap: 20px;
  position: relative;
  border-radius: 20px;
}
.close-modal {
  position: absolute;
  top: 20px;
  right: 20px;
  background-color: transparent;
}
.modal__wrapper h2 {
  text-align: center;
}
.modal__wrapper ul {
  display: flex;
  align-items: center;
  gap: 30px;
}
.modal__wrapper ul li a {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #111;
  font-family: Gotham;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px; /* 128.571% */
}
.modal__wrapper ul li a:hover {
  color: #1d8938;
}
@media (max-width: 767px) {
  .popup__wrapper {
    padding: 50px 20px 20px;
  }
  .modal__wrapper {
    padding: 50px 20px 20px;
  }
}
@media (max-width: 540px) {
  .modal__wrapper ul {
    flex-direction: column;
  }
}
/* popup */
